


{% extends "base.html" %}

	{% block content %}
		{% for row in rows %}
		
			<div class="book">
				<span id="id">{{row["book_id"]}}</span>
				<span id="title">{{row["title"]}}</span>
				<span id="author">{{row["author"]}}</span>
				<span>{{row["language"]}}</span>
				<span>{{row["date"]}}</span>
				<span><a href="info">{{row["description"]}}</a></span>
				<span>{{row["user"]}}</span>
				<span>{{row["doctype"]}}</span>
				<span>{{row["collection"]}}</span>
				<!-- <form action="form" method="POST"> -->
					<!-- <input type="hidden" name="id" value="{{row['book_id']}}">
					<input type="hidden" name="type" value="modify">
					<input type="submit" value="modifier">
				</form>
				<form action="delete_book" method="POST">
					<input type="hidden" name="id" value="{{row['book_id']}}">
					<input type="hidden" name="type" value="delete">
					<input type="submit" value="suprimer">
				</form> -->
			</div>
			</div class="result">
			<span href="info"></span></div>
			
		{% endfor %}
	{% endblock content %}



	